# help.search

Searches the documentation

Syntax

    help.search [-n] [-m] <key terms>

Description

Finds the first available help browser in the current frame then searches the documentation for the specified <key terms>. If no help browser is available it creates one first: if the -m switch is present, the created browser is a MDI window, otherwise it is a static window. If the -n switch is present, the window creation is forced even if there are other help browsers already open.
The <key terms> are space separated words to be matched inside the document body (logical AND).
This command is exported by the "help" module.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004